--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Test a value to see if it matches the primitive type
- !ruby/struct:SM::Flow::P 
  body: "@param [Object] value"
- !ruby/struct:SM::Flow::VERB 
  body: "  value to test\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [Boolean]"
- !ruby/struct:SM::Flow::VERB 
  body: "  true if the value is the correct type\n"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Property#primitive?
is_singleton: false
name: primitive?
params: (value)
visibility: public
